package com.steerinfo.meterwork.enums;
/**
 * @ClassName PrimaryKeyEnum
 * @Description: TODO
 * @Author
 * @Date 2020/9/12
 * @Version V1.0
 */
public enum PrimaryKeyEnum {
    METER_WORK_CAR_ACTUAL_FIRST("");
    private String code;

    PrimaryKeyEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
